/*----------------------------------------------------------*/
/* menu header
!*----------------------------------------------------------*/
@media (min-width: 991px) {
    header .head-bottom .nav-wrap #nav ul{
        width:76%;
    }
    header .head-bottom .nav-wrap #nav ul li{
        width: auto;
        padding: 0 20px!important;
    }
    header .head-bottom .nav-wrap #nav ul li a{
        padding: 1em 0em;
        font-size: 15px;
    }
    header .head-bottom .nav-wrap #nav ul li ul{
        width:auto;
    }
    header .head-bottom .nav-wrap #nav ul li ul li{
        padding: 0px;
    }
}
@media (max-width: 991px) {
    header .head-bottom .nav-wrap #nav ul li a{
        font-size: 14px;
    }
}
@media (max-width: 767px) {
    header .head-bottom .nav-wrap #nav ul li a{
        font-size: 16px;
    }
}

.button-submite{
    text-align: center;
    /*background: #8FC457;*/
    /*border: 3px solid white;*/
    /*border-radius: 1px;*/
    /*padding: 10px;*/
    /*font-size: 20px;*/
    /*color: white;*/
    /*width: 130px;*/
    /*margin: 0 auto;*/
    /*transition: 0.3s;*/

}

.button-submite:hover{
    /*background: #6B8E23;*/
}

.button-submite a{
    color: white;
    background: #8FC457;
    padding: 10px 45px;
    border: none;
    border-radius: 1px;
    font-size: 20px;
    transition: 0.3s;
}

.button-submite a:hover{
    color: white;
    background: #6B8E23;
}

.head-bottom .nav-wrap #nav ul li a:hover{
    background-color: transparent!important;
}
.head-bottom .nav-wrap #nav ul li:hover a{
    background: transparent!important;
}


@media (min-width: 768px) {
    /*.wrap {*/
        /*width:960px!important;*/
    /*}*/
    /*.banner .wrap .hero{*/
        /*width:960px!important;*/
    /*}*/
    /*.banner .wrap .hero h1{*/
       /*position: relative;*/
        /*left: -200px;*/
    /*}*/
    #tribe-events-pg-template{
        width: 1200px!important;
    }
    .banner .wrap .hero-spacer{
        display: none!important;
    }
}



